## libapp-termcast-perl 0.10

=== debian/changelog ===
libapp-termcast-perl (0.10-1) unstable; urgency=low

  * Initial release (closes: #631339).

 -- gregor herrmann <gregoa@debian.org>  Thu, 23 Jun 2011 02:24:16 +0200
