=== debian/control ===
Source: libapp-termcast-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl,
 libio-pty-easy-perl,
 libjson-perl,
 libmoose-perl,
 libmoosex-getopt-perl,
 libscope-guard-perl,
 libterm-readkey-perl,
 libtest-requires-perl,
 libtest-script-perl,
 libtest-tcp-perl,
 libtry-tiny-perl,
 perl (>= 5.10.1) | libtest-simple-perl (>= 0.88)
Standards-Version: 3.9.2
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libapp-termcast-perl/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libapp-termcast-perl/
Homepage: http://search.cpan.org/dist/App-Termcast/

Package: libapp-termcast-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libio-pty-easy-perl,
 libjson-perl,
 libmoose-perl,
 libmoosex-getopt-perl,
 libscope-guard-perl,
 libterm-readkey-perl,
 libtry-tiny-perl
Recommends: libterm-ttyrec-plus-perl
Provides: termcast
Description: termcasting module and client
 App::Termcast is a client for the http://termcast.org/ service, which allows
 broadcasting of a terminal session for remote viewing.
 .
 The package contains the module and a wrapper script for easily starting a
 termcast.
 .
 Potential viewers just have to `telnet termcast.org' (or any other used
 server).
