## libapp-termcast-perl 0.12

=== debian/changelog ===
libapp-termcast-perl (0.12-1) unstable; urgency=low

  * Team upload.
  * Imported Upstream version 0.12

 -- Salvatore Bonaccorso <carnil@debian.org>  Fri, 16 Mar 2012 21:52:25 +0100

libapp-termcast-perl (0.11-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Florian Schlichting ]
  * Imported Upstream version 0.11.
  * Updated (build-)dependendies.
  * Dropped race.patch, test reworked upstream.
  * Bumped year of upstream copyright.
  * Bumped Standards-Version to 3.9.3 (use copyright-format 1.0).
  * Added myself to Uploaders and copyright.

 -- Florian Schlichting <fschlich@zedat.fu-berlin.de>  Thu, 15 Mar 2012 00:35:47 +0100
