=== debian/control ===
--- 
+++ 
@@ -2,33 +2,32 @@
 Section: perl
 Priority: optional
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: gregor herrmann <gregoa@debian.org>
+Uploaders: gregor herrmann <gregoa@debian.org>,
+ Florian Schlichting <fschlich@ZEDAT.FU-Berlin.DE>
 Build-Depends: debhelper (>= 8)
 Build-Depends-Indep: perl,
- libio-pty-easy-perl,
  libjson-perl,
  libmoose-perl,
  libmoosex-getopt-perl,
- libscope-guard-perl,
+ libterm-filter-perl,
  libterm-readkey-perl,
  libtest-requires-perl,
  libtest-script-perl,
  libtest-tcp-perl,
  libtry-tiny-perl,
  perl (>= 5.10.1) | libtest-simple-perl (>= 0.88)
-Standards-Version: 3.9.2
-Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libapp-termcast-perl/
-Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libapp-termcast-perl/
+Standards-Version: 3.9.3
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libapp-termcast-perl.git
+Vcs-Git: git://git.debian.org/pkg-perl/packages/libapp-termcast-perl.git
 Homepage: http://search.cpan.org/dist/App-Termcast/
 
 Package: libapp-termcast-perl
 Architecture: all
 Depends: ${misc:Depends}, ${perl:Depends},
- libio-pty-easy-perl,
  libjson-perl,
  libmoose-perl,
  libmoosex-getopt-perl,
- libscope-guard-perl,
+ libterm-filter-perl,
  libterm-readkey-perl,
  libtry-tiny-perl
 Recommends: libterm-ttyrec-plus-perl
