=== debian/watch ===
version=3
http://search.cpan.org/dist/App-Termcast/   .*/App-Termcast-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
