## libapp-termcast-perl 0.13

=== debian/changelog ===
libapp-termcast-perl (0.13-4) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Laurent Baillet ]
  * fix lintian file-contains-trailing-whitespace warning

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 08 Jun 2022 17:16:02 +0100

libapp-termcast-perl (0.13-3) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * debian/upstream/metadata: change GitHub/CPAN URL(s) to HTTPS.
  * debian/upstream/metadata: use HTTPS for GitHub URLs.

  [ Niko Tyni ]
  * Patch t/read-write.t to work around a race condition.
    (Closes: #848408)
  * Update to debhelper compatibility level 9
  * Update to Standards-Version 3.9.8

 -- Niko Tyni <ntyni@debian.org>  Mon, 02 Jan 2017 21:31:31 +0200

libapp-termcast-perl (0.13-2) unstable; urgency=medium

  * Team upload

  * mark package as autopkg-testable
    + add bin/ to smoke-files
  * Declare conformance with Policy 3.9.6

 -- Damyan Ivanov <dmn@debian.org>  Thu, 26 Nov 2015 19:53:30 +0000

libapp-termcast-perl (0.13-1) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * Add debian/upstream/metadata

  * Imported upstream version 0.13
  * Update years of upstream and packaging copyright.
  * Declare compliance with Debian Policy 3.9.5.

 -- gregor herrmann <gregoa@debian.org>  Tue, 16 Sep 2014 17:17:08 +0200
