=== debian/control ===
Source: libapp-termcast-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>,
           Florian Schlichting <fschlich@ZEDAT.FU-Berlin.DE>
Section: perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl,
                     libjson-perl,
                     libmoose-perl,
                     libmoosex-getopt-perl,
                     libterm-filter-perl,
                     libterm-readkey-perl,
                     libtest-requires-perl,
                     libtest-script-perl,
                     libtest-tcp-perl,
                     libtry-tiny-perl
Standards-Version: 3.9.8
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libapp-termcast-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libapp-termcast-perl.git
Homepage: https://metacpan.org/release/App-Termcast
Testsuite: autopkgtest-pkg-perl

Package: libapp-termcast-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libjson-perl,
         libmoose-perl,
         libmoosex-getopt-perl,
         libterm-filter-perl,
         libterm-readkey-perl,
         libtry-tiny-perl
Recommends: libterm-ttyrec-plus-perl
Provides: termcast
Description: termcasting module and client
 App::Termcast is a client for the http://termcast.org/ service, which allows
 broadcasting of a terminal session for remote viewing.
 .
 The package contains the module and a wrapper script for easily starting a
 termcast.
 .
 Potential viewers just have to `telnet termcast.org' (or any other used
 server).
