=== debian/watch ===
version=4
https://metacpan.org/release/App-Termcast   .*/App-Termcast-v?@ANY_VERSION@@ARCHIVE_EXT@$
